.legal-consent-container{
  display:none;
}
section{
	padding: 3rem 0;
}
.section-heading{
	text-align: center;
	margin-bottom: 4rem;
}

.section-heading h1{
	font-size: 3.5rem;
	color: #535353;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	position: relative;
	margin-bottom: 1rem;
}
.color-letter{
	color: var(--color-Adsmurai);
	cursor: text;
}

a{
	text-decoration: none;
	color: var(--color-Adsmurai);
}

span{
	cursor: pointer;
}

h1,h2,h3{
	font-family: 'Raleway', sans-serif;
  	color: #d3d3d3;
	;
}

p{
  	color: #fff;
	font-size: 1.8rem;
	font-weight: 300;
}

img{
	width: 100%;
	height: auto;
}



/*Footer*/
.footer{
  	background-color: #db183f;
}
.empresa{
	background-color: #db183f;
	width: 100%;
  height: 100%;
	padding: 0.2rem;
}
.columna{
	display: flex;
	flex-direction: column;
    width: 100%;
	
	min-height: 120px;
	margin: 0 auto;
	position: relative;
	/*border: solid #db183f;*/
	padding: 0.2rem;
}
.extras-footer{
	flex: 1;

	/*border: solid #db183f;*/
	display: flex;
	flex-direction: row;
}
.adsmurai-info{
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: flex-start;
	width: 50%;
	/*border: solid #db183f;*/
  padding-top: 20px;
}
.adsmurai-info p{
  align-self: flex-end;
  justify-self: flex-end;
  color: #db183f;
  font-weight: 600;
	font-size: 1.7rem;
  margin-top: 5px;
  margin-left:7px;
}
.adsmurai-info img{
 /* align-self: center;
  width: 30%;
  height: auto;
  padding: 0 20px;*/
}

.logo-footer-container{
  display: grid;
  height: auto;
  width: 100%;
  justify-content: center;
  order: 1;
}
.form-text{
  width: 100%;
  order: 0;
}

.subscribe-text{
  display: flex;
  flex-direction: column;
  width: 100%;
  order: 0;
  margin-top: 20px;
  text-align: flex-start;
}
.subscribe-text h4{
  font-family: 'Raleway', sans-serif;
  font-size: 3rem;
  font-weight: 600;
  color: #fff;
}
.rrss{
            display: flex;
            justify-content: flex-end;
            order: 2;
            width: 50%;
            text-align:  center;
            margin-top: 0;
            /*border: solid #db183f;*/
}
        .rrss i{
            margin: auto;
            font-size: 3.5rem;
            color: #fff;
            transition: color 650ms;
        }
        .rrss p{
            font-size: 1.1rem;
            transition: color 650ms;
        }
        .icon-link{
            display: block;
            margin: auto;
            width: 100%;
            height: 100%;
            color: #e3e3e3;
        }
        .nav-list-rrss{
            display: grid;
            grid-template-columns: repeat(5, 1fr);
            grid-gap: 2.5rem;
          max-width: 100%;
        }
        .round-box{
            padding: 4px;
            width: 6rem;
            height: 6rem;
            overflow: hidden;
            /*border: solid 3px #fff;*/
            border-radius: 50%;
          justify-self: center;
        }
        .rrss-logo-img{
            display: grid;
            width: 100%;
            height: 100%;
            margin: auto auto;
        }
            .icon-link:hover, .icon-link p:hover {
                color: #db183f;
            }






.subscribe{
	flex: 1;
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	padding: 0.5rem;
	/*border: solid #db183f;*/
	justify-content: center;
	

}
.cta-subscribe{
	width: 50%;
	height: 35%;
	padding: 0.5rem 2rem;
	font-weight: 600;
	font-size: 1.4rem;
	text-align: center;
	background-color: #db183f;
	color:	#d3d3d3;
	border-radius: 100px;
	transition: all 0.3s ease-in-out;
  min-width: 200px;
   transform: scale(0);
  
}
.cta-subscribe:hover{
	transition: color 650ms;
	transition: background-color 650ms;
	background-color: #db183fCC;
  transform: scale(0.4);
 -webkit-animation: bounce .3s infinite alternate;
  -moz-animation: bounce .3s infinite alternate;
  animation: bounce .3s infinite alternate;
}
@-webkit-keyframes bounce {
  to { -webkit-transform: scale(1.2); }
}
@-moz-keyframes bounce {
  to { -moz-transform: scale(1.2); }
}
@keyframes bounce {
  to { transform: scale(1.2); }
}



.headquarters{
	flex: 1;
	/*border: solid #db183f;*/
	padding: 0.2rem;
	display: flex;
	flex-direction: row;
  width: 100%

}
.barcelona{
	flex: 1;
	/*border: solid #db183f;*/
	padding: 0.5rem;
	text-align: center;
}
.barcelona h4{
  font-family: 'Raleway', sans-serif;
  color: #fff;
	font-size: 25px;
  font-weight: 600;
}
.barcelona p{
  color: #fff;
	font-size: 14px;
  
}
.barcelona hr{
	height: 3px;
	background-color: rgb(255, 255, 255);
	width: 100%;
	border: none;
	margin: 0.2rem 0rem;
}
.otro{
	flex: 1;
	/*border: solid #db183f;*/
	padding: 0.5rem;
	text-align: center;
}
.otro h4{
  font-family: 'Raleway', sans-serif;
  color: #fff;
	font-size: 25px;
}
.otro p{
  color: #fff;
	font-size: 14px;
}
.otro hr{
	height: 3px;
	background-color: rgb(255, 255, 255);
	width: 100%;
	border: none;
	margin: 0.2rem 0rem;
}
.phoneAdsmurai {
  color: #fff;
}

.phoneAdsmurai:hover {
  color: #fff;
}
.copyright{
  margin-top: 40px;
	width: 100%;
	text-align: center;
	background-color: #db183f;
	padding: 2rem 0;
	position: relative;
  border: none !important;
  color: #fff;
}
.copyright a{
 color: #fff;
}
.copyright a:hover{
 color: #fff;
}
.copyright a:visited{
 color: #db183f;
}
.copyright p{
	color: #fff;
	font-size: 1.8rem;
}

input.invalid.error {
    border-color: #ef4051;
    color: #33323d;
    outline: 0;
     -webkit-box-shadow: none !important; 
     box-shadow: none !important; 
}


/* Modal*/
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.subscribe-form{
  display: flex;
  width: 100%;
  justify-content: flex-start;
  /*border: solid 3px red*/
  height: auto;
  align-content: center;
}
  
.subscribe-button{
  width: 70%;
      background: #fff;
    position: relative;
    height: 40px;
    border-radius: 40px;
    
}
.subscribe-button{
  /*position: relative;
  display: flex;
  flex-flow: row nowrap;
  width: 600px;
  height: auto;
  min-height: 60px;
  
  align-content: flex-start; */
  /*border: solid 3px red;*/
}



.subscribe-button input[type=submit] {
    right: -34%;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.02em;
    position: absolute;
    top: 0px;
    /*left: 300px;*/
     padding: 0; 
    font-size: 14px;
    width: 30%;
    min-width: 130px;
    height: 40px;
    background: #942531;
    color: #fff;
    border-radius: 40px 40px 40px 40px;
    border-color: #db183f;
}
.subscribe-button label{
  color: #fff;
  margin-top: 5px;
}
.adsmurai-info .submitted-message {
  color: #fff;
  text-align:center;
}
.subscribe-button label span{
display: none;
}
.hs-error-msgs{
  
}
.hbspt-form{
  position: absolute;
  top: 0;
  width: 75%;
}

}
.subscribe-button input[type="email"]{ 
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 8px 23px;
    width: 450px;
  border-radius: 40px 40px 40px 40px;
  border: none;
  background: transparent;
    
    font-size: 1rem;
    line-height: 20px;
    color: #db183f;
    font-weight: 400;
    font-family: inherit;
    outline: 0;
 
}
.subscribe-button{
    background: #fff;
    position: relative;
    height: 40px;
    border-radius: 40px;
}
.hs-input {
    border-color: none;
    color: #db183f;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.), 0 0 8px rgba(102,175,233,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.0), 0 0 8px rgba(102,175,233,0) ;
    background: transparent;
}
  
  
  
}

.submitted-message  p{
    position: absolute;
    overflow: auto;
}

.input input[type="email"], textarea, select {
    background: transparent;
    background-image: none;
    display: block;
    width: 100%;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    border: none;
    font-size: 14px;
    font-size: 1.75rem;
    line-height: 20px;
    -webkit-box-shadow: 0 0 0 0 transparent;
    -moz-box-shadow: 0 0 0 0 transparent;
    box-shadow: 0 0 0 0 transparent;
    padding: 4px 12px;
    color: #db183f;
    font-weight: 400;
    font-family: inherit;
    outline: 0;
}
.copy-p{
  color: #fff !important;
}
#ano{
  color: #fff;
}
/* Inicio media queries */


@media screen and (max-width: 1050px){
    .rrss i{
      font-size: 4rem;
  }
  
  .nav-list-rrss{
    grid-gap: 1%;
  }
}
@media screen and (max-width: 768px){
    /*Footer*/
  .extras-footer{
        flex: 1;
        padding: 0.1rem;
        /*border: solid #db183f;*/
        display: flex;
        flex-direction: column;
    }
  .columna{
    min-height: 200px;
  }
  .adsmurai-info{
    flex-direction: column;
    width: 100%;
    padding-top: 15px;
   
  }
  .adsmurai-info img{
  align-self: center;
  width: 65%;
  height: auto;
  padding: 0;
}
  .logo-footer-container{
    display: flex;
  width: 100%;
  height: auto;
  order: 0;
  justify-content: center;
}
  .subscribe-text{
    text-align: center;
  }

  .form-text {
    width: 100%;
    order: 1;
}
  .rrss{
    margin-top: 20px;
    justify-content: center;
    
  }
    .round-box{
            justify-self: center;
            padding: 4px;
            width: 7rem;
            height: 7rem;
            overflow: hidden;
            /*border: solid 3px #fff;*/
            border-radius: 50%;
        }
  .nav-list-rrss{
    display: grid;
            grid-template-columns: repeat(5,1fr);
            grid-gap: 2%;
	width: 100%;
    max-width: 100%;
	margin-top: 20px;
}
  .rrss i{
    font-size: 3.5rem;
  }
  .subscribe-text{
  display: flex;
  flex-direction: column;
  width: 100%;
    text-align: flex-start;
}
  .subscribe-form{
    position: relative;
  display: flex;
  flex-direction: row;
  width: 100%;
  align-items: center;
  justify-content: center;

  }
  .subscribe-button{ 
  width: 100%;
  }
  
  .subscribe-button input[type=submit] {
   /*left: 0px;*/
   top: 0px;
    
}
    .subscribe-button input[type=submit]:hover {
       background: #fff;
    color: #db183f;
  }
  .subscribe-button label {
    font-size: 12px;
}
  .rrss{
    width: 100%;
  }
    
    .headquarters{
        flex: 1;
        /*border: solid #db183f;*/
        padding: 0.1rem;
        display: flex;
      flex-direction: row;
        overflow-x: scroll;
    }
    .barcelona{
      flex: 1;
      /*border: solid #db183f;*/
      padding: 0.5rem;
      text-align: center;
      min-width: 300px;
    }
    .otro{
      flex: 1;
      /*border: solid #db183f;*/
      padding: 0.5rem;
      text-align: center;
      min-width: 300px;
    }

}
@media screen and (max-width: 1000px){
  
}
@media screen and (max-width: 600px){
  
    /*Footer*/
    .extras-footer{
        flex: 1;
        padding: 0.1rem;
        /*border: solid #db183f;*/
        display: flex;
        flex-direction: column;
    
    }
  .subscribe-button input[type=submit] {
    
   
   /*left: 0px;*/
   
}
  
    .headquarters{
        
        /*border: solid #db183f;*/
        padding: 0.1rem;
        display: flex;
        flex-direction: row;
        overflow-x: scroll;
    }
  .subscribe-button{
  min-height: 100px:
  }
  .round-box{
    width: 7rem;
    height: 7rem;
  }
  
}

@media screen and (max-width: 500px){
  .subscribe-button input[type=submit]{
   /* left: 0px;*/
  }
    .round-box{
    width: 5rem;
    height: 5rem;
  }
  .rrss i{
        font-size: 3.5rem;
        /*font-size: 2.5rem;
  }
}
@media screen and (max-width: 375px){
  .subscribe-button input[type=submit]{
    /*left: 0px;*/
  }
  .rrss i{
      /*
        font-size: 2rem;
    */
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 330px){
  .subscribe-button input[type=submit]{
   /* left: 0px;*/
  }
}

